<?php
$this->PageTitle = 'Cidades das Unidades de Negócios &raquo; Visualizar &raquo; Visualizar '.GxHtml::encode(GxHtml::valueEx($model));

$this->widget('zii.widgets.CDetailView', array(
	'data' => $model,
	'attributes' => array(
		'RCI_IDCODIGO',
		array(
			'name' => 'Revenda',
			'type' => 'raw',
			'value' => $model->Revenda !== null ? GxHtml::link(GxHtml::encode(GxHtml::valueEx($model->Revenda)), array('revendas/view', 'id' => GxActiveRecord::extractPkValue($model->Revenda, true))) : null,
		),
		array(
			'name' => 'Cidade',
			'type' => 'raw',
			'value' => $model->Cidade !== null ? GxHtml::link(GxHtml::encode(GxHtml::valueEx($model->Cidade)), array('cidades/view', 'id' => GxActiveRecord::extractPkValue($model->Cidade, true))) : null,
		),
	),
));